Subject: bug#62096: 30.0.50; find-dired, dired-goto-file and spaces

From: Manuel Giraud <[email-masked]>
Date: Fri, 10 Mar 2023 22:43:43 +0100

Drew Adams <[email-masked]> writes:

> I'll just say that whatever changes are made for this bug fix, whoever
> makes them should be VERY sure.

Ok.  I'm just searching and I'm not VERY sure.

> There are _lots_ of cases where `dired-goto-file(-1)' is used, LOTS.
> And it's not just about different platforms.  You're thinking about
> fiddling with a very basic function here, and the contexts in which
> it's used are various.

I know I've found it while using 'image-dired-track-original-file'
feature.
-- 
Manuel Giraud